/*
Theme Name: Cerla Child
Theme URI: http://www.wpbingosite.com/cerla
Author: wpbingo
Description: This is a child theme for Cerla
Version: 1.0.2
Author URI: http://wpbingosite.com
Template: cerla
Text Domain: cerla-child
*/
/*************** ADD YOUR CUSTOM CSS HERE  ***************/
@font-face {
    font-family: Us Land;
    src: url('../cerla-child/fonts/Quicksand-Medium.ttf')
        /*url('../cerla-child/fonts/Quicksand-Light.ttf'),
    url('../cerla-child/fonts/Quicksand-Medium.ttf'),
    url('../cerla-child/fonts/Quicksand-Bold.ttf')*/
    ;
}

@font-face {
    font-family: Us Land R;
    src: url('../cerla-child/fonts/Quicksand-Regular.ttf')
}

@font-face {
    font-family: Us Land B;
    src: url('../cerla-child/fonts/Quicksand-Bold.ttf');
}

@media (max-width : 920px) {
    .banner-home-img {
        min-height: auto !important
    }

    .content-footer {
        margin-bottom: 20px;
    }
}

@media (max-width : 480px) {

    .content-step-home,
    .wapper-discount-products {
        display: block !important;
    }

    .desctiption-step,
    .wapper-discount-products .item-discount-product {
        width: 100% !important;
    }


    .number-label::before,
    .number-label::after {
        display: none;
    }

    .content-step-home-3 .desctiption-step {
        width: 100%;
    }

    .container-track-order {
        padding-left: 30px !important;
        padding-right: 30px !important;
    }

    .other-service-left {
        padding: 0 15px !important;
    }

    .container-button-other-service {
        justify-content: center !important
    }

    .item-utilities {
        width: 50% !important;
        float: left;
    }

    .wapper-utilities {
        display: inline-block !important;
        width: 100% !important;
    }
}

body {
    font-family: 'Us Land';
    font-weight: 400;
    font-size: 14px;
}

.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Us Land' !important;
}

.banner-home-img {
    width: 100%;
    min-height: 556px;
}

.content-area {
    width: 100%;
}

.container-content-home {
    padding-left: 15px;
    padding-right: 15px;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 70px;
}

.container-step-home {
    padding-left: 15px;
    padding-right: 15px;
    margin-right: auto;
    margin-left: auto;
    max-width: 1290px;
    margin-top: 30px;
}

.content-step-home {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 40px;
}

.title-step-home {
    text-align: center;
    text-transform: uppercase;
    font-size: 30px;
    color: #21409A;
    margin-bottom: 20px;
    font-weight: 500;
}

.desctiption-step {
    text-align: center;
    width: 25%;
    overflow: hidden;
}

.content-step-home-3 .desctiption-step {
    width: 33.33%;
}


.description-content {
    width: calc(100% - 60px);
    margin: 0 auto;
    font-size: 13px;
    color: #000;
    height: 75px;
}

.description-content .short-desc {
    line-height: 16px;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.number-label {
    width: 80px;
    height: 50px;
    margin: 0 auto;
    margin-bottom: 15px;
    position: relative;

}

.number-text {
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto;
    border-radius: 50%;
    font-size: 18px;
    background: rgba(33, 64, 154, 0.2);
    color: #21409A;
    font-weight: 500;
}

.number-label::before {
    content: '';
    width: 230%;
    position: absolute;
    left: 85px;
    top: 50%;
    transform: translateY(-50%);
    border-bottom: 1px dashed #21409A;
}

.number-label::after {
    content: '';
    width: 230%;
    position: absolute;
    right: 85px;
    top: 50%;
    transform: translateY(-50%);
    border-bottom: 1px dashed #21409A;
}

.content-step-home .desctiption-step:last-child .number-label::before,
.content-step-home .desctiption-step:first-child .number-label::after {
    display: none;
}

.container-tinhgia-taodon {
    box-shadow: 0px 0px 15px 0px #21409a33;
    border: 1px solid #FFFFFF;
    border-radius: 8px;
    max-width: 1420px;
    margin: 0 auto;
    padding: 15px 30px 50px;
    margin-bottom: 80px;
}

.wapper-form-tinhgia .form-input .label-form {
    display: block;
    color: #0F203B;
    font-size: 14px;
    margin-bottom: 2px;
    font-weight: 400;
}

.wapper-form-tinhgia .form-input {
    margin-bottom: 25px;
}

.wapper-form-tinhgia .form-input .input-form,
.wapper-form-tinhgia .form-input .form-textarea,
.form-input .input-form,
.form-input .form-textarea {
    border: 1px solid rgba(15, 32, 59, 0.5);
    border-radius: 5px;
    width: 100%;
    padding: 10px !important;
    margin-bottom: 0 !important;
    height: 50px !important;
}

.wapper-form-tinhgia .form-input .form-textarea,
.form-input .form-textarea {
    min-height: 100px;
    resize: none;
}

.wapper-form-tinhgia .form-input .button,
.form-input .button {
    background: rgba(33, 64, 154, 1);
    border-radius: 3px;
    border: 1px solid rgba(33, 64, 154, 1);
    color: rgba(255, 255, 255, 1);
    font-size: 14px;
    width: 100%;
    padding: 10px;
    cursor: pointer;
    font-weight: 700;
    font-family: 'Us Land R';
}

.woocommerce #respond input#submit,
.woocommerce button.button,
.woocommerce input.button,
.woocommerce .wc-backward,
.woocommerce .wc-backward a {
    background: rgba(33, 64, 154, 1) !important;
    border-radius: 3px;
    cursor: pointer;
    font-weight: 600 !important;
    color: rgba(255, 255, 255, 1) !important;
    font-size: 14px !important;
    text-transform: none !important;
}

.woocommerce-account legend,
.woocommerce-account.my-account .woocommerce-MyAccount-content .woocommerce-Address-title h3 {
    font-weight: 700;
    font-size: 18px;
}

.wapper-price-web {
    display: flex;
    align-items: center;
    width: 100%;
}

.price-input-left {
    width: 100%;
    margin-right: 50px;
}

.price-input-right {
    width: 100%;
}

.wapper-enter-amount {
    display: flex;
    align-items: center;
}

.wapper-enter-amount .btn {
    background: transparent;
    border: none;
    font-size: 22px;
    color: rgba(15, 32, 59, 1);
    font-weight: 300;
}

.wapper-enter-amount .numeric-amount {
    width: 40px;
    border: none;
    text-align: center;
    font-weight: 700;
    font-size: 16px;
    color: rgba(15, 32, 59, 1);
}

.description-tinhgia {
    background: rgba(33, 64, 154, 0.1);
}

.content-tinhgia {
    padding: 25px 50px 30px 45px;
}

.title-description-tinhgia {
    font-size: 18px;
    font-weight: 600;
    text-transform: uppercase;
    color: rgba(33, 64, 154, 1);
    margin-bottom: 10px;
    margin-top: 15px;
}

.icon-shop-desc {
    width: 60px;
    height: 60px;
    border-radius: 50%;
    background: rgba(33, 64, 154, 1);
    display: flex;
    align-items: center;
    justify-content: center;
}

.content-tinhgia .short-desc {
    font-size: 12px;
    font-weight: 400;
    color: rgba(33, 64, 154, 1);
    line-height: 15px;
}

.img-desc-tinhgia img {
    width: 100%;
    object-fit: cover;
}

.container-track-order {
    background: rgba(33, 64, 154, 0.1);
    padding: 60px;
}

.container-form-track-order {
    display: flex;
    align-items: center;
    margin: 70px auto 100px;
    justify-content: center;
}

.container-form-track-order .textarea-track {
    max-width: 600px;
    width: 100%;
    border: none;
    background: #fff;
    border-radius: 5px 0 0 5px;
    resize: none;
    height: 100px;
    line-height: 20px;
    font-weight: 300;
    padding: 10px 18px;
}

.container-form-track-order .textarea-track::placeholder {
    color: rgba(33, 64, 154, 1);
}

.container-form-track-order .button {
    color: #fff;
    border: none;
    background: rgba(33, 64, 154, 1);
    height: 100px;
    width: 100px;
    border-radius: 0 5px 5px 0;
    font-weight: 400;
    text-transform: uppercase;
    cursor: pointer;
}

.container-discount-products {
    border: 1px solid #FFFFFF;
    max-width: 1420px;
    margin: 0 auto;
    padding: 70px 0 20px;
    margin-bottom: 80px;
}

.content-discount-products {
    position: relative;
}

.arrow-btn {
    color: #21409A;
    font-size: 60px;
    cursor: pointer;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

.arrow-btn.arrow_carrot-right {
    right: 0;
}

.wapper-discount-products {
    display: flex;
    padding: 20px 40px;
}

.wapper-discount-products .item-discount-product img {
    height: 340px;
    width: 100%;
}

.wapper-discount-products .item-discount-product {
    padding: 0 20px;
    text-align: center;
    cursor: pointer;
}

.description-product {
    margin-top: 10px;
}

.description-product .label-daily-deal {
    font-size: 15px;
    margin-bottom: 0;
}

.description-product .name-product {
    font-weight: 600;
    color: #0f203b;
    line-height: 22px;
    margin: 0;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.price-product {
    margin: 0;
    color: #000;
    font-weight: 300;
}

.container-other-services {
    border: 1px solid #FFFFFF;
    margin: 0 auto;
    padding: 0;
    width: calc(100% - 30px);
}

.other-service-left {
    padding: 60px 120px 0px 70px;
}

.other-service-right {
    padding: 0;
}

.other-service-right img {
    width: 100%;
}

.title-other-service {
    font-size: 25px;
    font-weight: 600;
    color: rgba(33, 64, 154, 1);
    margin-bottom: 15px;
}

.desc-other-service {
    color: rgba(15, 32, 59, 1);
    font-size: 14px;
    line-height: 30px;
    font-weight: 400;
    margin-bottom: 90px
}

.desc-other-service ul {
    margin: 0;
    padding-left: 20px;
}

.container-button-other-service {
    display: flex;
    justify-content: end;
    margin-bottom: 50px;
}

.button.button-guide {
    margin-right: 30px;
}

.container-button-other-service .button.button-guide {
    background: rgba(194, 37, 47, 1);
}

.container-button-other-service .button {
    border-radius: 3px;
    border: none;
    text-transform: uppercase;
    padding: 15px 30px;
    font-size: 14px;
    font-weight: 600;
    color: #fff;
    background: #21409A;
    cursor: pointer;
}

.container-why-should {
    background: rgba(33, 64, 154, 0.1);
    padding: 45px 120px;
}

.item-why-should {
    align-items: center;
    margin-bottom: 25px;
}

.item-why-should:last-child {
    margin-bottom: 0;
}

.item-why-should .img-why-should {
    text-align: center;
}

.desc-why-should {
    position: relative;
}

.right-why-should {
    border-radius: 50px 0 0 50px;
    padding: 45px 35px 45px 40px;
}

.left-why-should {
    border-radius: 0 50px 50px 0;
    padding: 45px 40px 45px 35px;
}

.item-why-should .right-why-should.desc-why-should::before {
    content: '';
    height: 100%;
    width: 160px;
    position: absolute;
    left: -30px;
    top: 0;
    border-radius: 50%;
}

.item-why-should .left-why-should.desc-why-should::after {
    content: '';
    height: 100%;
    width: 160px;
    position: absolute;
    right: -30px;
    top: 0;
    border-radius: 50%;
}

.item-why-should:nth-child(1) .desc-why-should {
    background: rgba(197, 217, 236, 1);
}

.item-why-should:nth-child(1) .desc-why-should::before {
    background: rgba(197, 217, 236, 1);
}

.item-why-should:nth-child(2) .desc-why-should {
    background: rgba(231, 230, 239, 1);
}

.item-why-should:nth-child(2) .desc-why-should::after {
    background: rgba(231, 230, 239, 1);
}

.item-why-should:nth-child(3) .desc-why-should {
    background: rgba(253, 213, 190, 1);
}

.item-why-should:nth-child(3) .desc-why-should::before {
    background: rgba(253, 213, 190, 1);
}

.item-why-should:nth-child(4) .desc-why-should {
    background: rgba(250, 215, 168, 1);
}

.item-why-should:nth-child(4) .desc-why-should::after {
    background: rgba(250, 215, 168, 1);
}

.item-why-should:nth-child(5) .desc-why-should {
    background: rgba(243, 245, 251, 1);
}

.item-why-should:nth-child(5) .desc-why-should::before {
    background: rgba(243, 245, 251, 1);
}

.title-why-should {
    font-size: 17px;
    font-weight: 600;
    color: rgba(33, 64, 154, 1);
}

.content-why-should {
    color: rgba(33, 64, 154, 1);
    line-height: 20px;
    font-size: 14px;
}

.wapper-desc-why-should {
    position: relative;
    z-index: 2;
}

.container-partners {
    border: 1px solid #FFFFFF;
    margin: 0 auto;
    padding: 50px 10px 0;
    width: calc(100% - 30px);
    max-width: 1290px;
}

.container-partners .title-step-home {
    margin-bottom: 0;
}

.title-partners {
    text-align: center;
    font-weight: 500;
    font-size: 14px;
    color: #0f203b;
}

.wapper-partners {
    margin-top: 100px;
}

.image-partners {
    display: flex;
    justify-content: center;
    align-items: center;
}

.item-partners {
    justify-content: center;
    align-items: center;

}

.item-partners .image-partners {
    margin-bottom: 90px;
}

.item-partners:last-child .image-partners {
    margin-bottom: 75px;
}

.container-utilities {
    border-top: 1px solid rgba(15, 32, 59, 0.1);
}

.wapper-utilities {
    margin: 0 auto;
    padding: 10px 10px 0;
    width: calc(100% - 30px);
    max-width: 1290px;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
}

.item-utilities {
    width: 25%;
    text-align: center;
    margin-bottom: 20px;
}

.name-utilities {
    font-weight: 600;
    font-size: 14px;
    text-transform: uppercase;
    margin-top: 5px;
    color: rgba(33, 64, 154, 1);
}

.container-footer {
    background: rgba(33, 64, 154, 0.9);
    position: relative;
}

.wapper-footer {
    margin: 0 auto;
    padding: 50px 10px 45px;
    width: calc(100% - 30px);
    max-width: 1120px;
}

.title-footer {
    font-weight: 600;
    margin-bottom: 10px;
    text-transform: uppercase;
}

.title-footer,
.content-footer,
.content-footer a,
#bwp-footer .content-footer a {
    color: rgba(255, 255, 255, 1);
    font-size: 13px;
    line-height: 24px;
}

.content-footer,
.content-footer ul li a {
    font-weight: 300;
}

.content-footer ul {
    padding: 0;
    margin: 0;
    list-style-type: none;
}

.content-footer ul li,
.content-footer ul li a {
    font-size: 13px;
    color: rgba(255, 255, 255, 1);
}

.content-footer ul li a {
    display: flex;
    align-items: center;
}

.content-footer ul li a img {
    margin-right: 8px;
}

.content-footer.footer-1 {
    padding-right: 90px;
}

.wapper-social {
    position: fixed;
    bottom: 125px;
    right: 30px;
}

.icon-social {
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    cursor: pointer;
}

.ico-phone {
    background: rgba(52, 168, 83, 1);
}

.ico-zalo {
    background: rgba(0, 158, 227, 1);
    margin: 15px 0;
}

.ico-fb {
    background: rgba(66, 133, 244, 1);
}

body:not(.page-template-homepage) .bwp-header .header-desktop,
body:not(.page-template-homepage) .bwp-header .header-mobile {
    border-color: rgba(33, 64, 154, 1);
}

.container-login {
    padding: 80px 0 40px
}

.container-contact {
    max-width: 1290px;
    margin: 0px auto;
    width: calc(100% - 30px);
}

.container-lichbay {
    max-width: 1290px;
    margin: 0px auto;
    width: calc(100% - 30px);
    padding: 50px 0;
}

.item-lichbay {
    margin-bottom: 80px;
}

.item-lichbay img {
    width: 100%;
    padding: 0px 15px;
}

.item-lichbay:last-child {
    margin-bottom: 0px;
}

.title-form-login {
    font-weight: 600;
    font-size: 24px !important;
    color: rgba(0, 0, 0, 1);
    margin-bottom: 25px !important;
    font-family: 'Us Land' !important;
    padding: 0 !important;
}

.wapper-left-login {
    padding: 40px 25px 50px !important;
    border: none !important;
}

.wapper-right-login {
    padding: 40px 25px 0px !important;
    border: none !important;
}

.wapper-right-login {
    background: rgba(33, 64, 154, 0.1);
}

.content-form-login .form-input label {
    color: rgba(15, 32, 59, 1);
    font-weight: 400;
    margin-bottom: 5px;
}

.content-form-login .form-input {
    margin-bottom: 20px;
    text-align: left !important;
}

.content-form-login .form-input .button {
    max-width: 150px !important;
    padding: 0;

}

.form-input .label-text {
    color: rgba(89, 89, 89, 1);
    font-weight: 400;
    font-size: 13px;
}

.form-input.check-form {
    display: flex;
    align-items: center;
}

.form-input.check-form input[type='checkbox'] {
    display: none;
}

.form-input.check-form .label-text {
    position: relative;
    padding-left: 25px;
    cursor: pointer;
    color: rgba(89, 89, 89, 1) !important;
}

.form-input.check-form .label-text:before {
    position: absolute !important;
    left: 0 !important;
    width: 15px !important;
    height: 15px !important;
    border: 1px solid rgba(89, 89, 89, 1) !important;
    content: "" !important;
    top: 50% !important;
    transform: translateY(-50%) !important;
    border-radius: 0 !important;
}

.form-input.check-form input[type='checkbox']:checked+.label-text:after {
    content: '';
    position: absolute !important;
    top: 50% !important;
    left: 2px !important;
    transition: all .2s;
    width: 11px !important;
    height: 11px !important;
    background: rgba(89, 89, 89, 1) !important;
    transform: translateY(-50%) !important;
    border-radius: 0 !important;
    border: none !important;
}

.form-input .link-form {
    font-weight: 300;
    color: rgba(133, 133, 133, 1);
    font-size: 13px;
}

.bwp-navigation ul>li.level-0>a {
    font-family: 'Us Land R';
    font-weight: 700;
    font-size: 13px;
    color: #21409A
}

.bwp-navigation ul>li.level-0.current-menu-ancestor>a {
    color: #21409A
}

.bwp-navigation ul>li.level-0>a>span:before {
    background: #21409A
}

.bwp-navigation ul>li:not(.button-nav-main):hover>a>span:before,
.bwp-navigation ul>li:not(.button-nav-main).current-menu-item>a>span:before {
    background: #21409A;
}

.bwp-navigation ul>li:not(.button-nav-main).current-menu-item>a,
.bwp-navigation ul>li:not(.button-nav-main):hover>a {
    color: #21409A !important
}

.bwp-header .header-menu {
    margin-left: 100px;
}

.bwp-header .wpbingoLogo {
    width: 75px;
}

.bwp-header .wpbingoLogo img {
    height: 72px;
    width: 72px;
    max-height: 72px;
}

.bwp-main .page-title.empty-image {
    display: none;
}

.woocommerce-MyAccount-content.content-detail {
    width: 73%;
}

.woocommerce-MyAccount-navigation.left-siderbar-detail {
    width: 25%;
}

.left-siderbar-detail {
    box-shadow: 0px 0px 15px 0px rgb(33 64 154 / 20%);
    background: rgba(255, 255, 255, 1);
}

.left-siderbar-detail ul li {
    border-bottom-color: rgba(223, 222, 222, 1);
}

.container-account-navigation {
    margin-top: 46px;
}

.title-account-navigation {
    font-size: 30px;
    font-weight: 700;
    color: rgba(33, 64, 154, 1);
    margin-bottom: 10px;
    font-family: 'Us Land B';
}

.left-siderbar-detail ul li a {
    font-size: 16px;
    font-weight: 500;
    color: rgba(33, 64, 154, 1);
}

.left-siderbar-detail ul li.is-active a {
    font-family: 'Us Land B';
}

.content-detail .woocommerce-form-row label {
    color: #0F203B;
}

.content-detail .form-row .input-text {
    border-color: rgba(15, 32, 59, 0.5);
    border-radius: 5px;
    padding: 10px;
}

.form-row {
    display: block;
}

.select2-container--default .select2-selection--single {
    height: 50px;

}

.select2-container--default .select2-selection--single .select2-selection__rendered {
    line-height: 50px;
}

.woocommerce-MyAccount-content h3 {
    font-weight: 700;
    font-size: 18px;
    margin-left: -5px;
}

.title-form-contact {
    font-weight: 500;
    font-size: 24px !important;
    color: rgba(33, 64, 154, 1);
    margin-bottom: 25px !important;
    font-family: 'Us Land' !important;
    padding: 0 !important;
}

.content-social-contact {
    font-size: 18px;
    font-weight: 300;
    color: rgba(33, 64, 154, 1);
}

.content-social-contact ul {
    padding: 0;
    margin: 0;
    list-style-type: none;
}

.content-social-contact li a {
    display: flex;
    align-items: center;
}

.content-social-contact li,
.content-social-contact ul li a {
    font-size: 18px;
    color: rgba(33, 64, 154, 1);
}

.content-social-contact ul li a img {
    margin-right: 20px;
}

.content-map {
    margin-top: 20px;
}

.content-map img {
    width: 100%;
}

.header-normal {
    max-width: 1245px;
    margin: 0 auto;
}

@media (min-width: 1440px) {
    .container {
        max-width: 1290px !important;
    }
}

.wapper-content-lichbay {
    padding: 0 15px;
}

.destination-name {
    text-transform: uppercase;
    font-weight: 700;
    color: rgba(33, 64, 154, 1);
    font-size: 18px;
    position: relative;
    padding-left: 60px;
}

.destination-name::before {
    content: '';
    border-top: 1px solid rgba(33, 64, 154, 1);
    width: 50px;
    position: absolute;
    left: 0;
    top: 50%;
    margin-bottom: 10px;
}

.destination-name-desc {
    font-size: 16px;
    color: rgb(33 64 154);
    line-height: 26px;
    padding-left: 60px;
}

.destination-name-desc p {
    margin: 0;
}

.destination-infor-more ul {
    font-size: 16px;
    color: rgb(33 64 154);
    padding-left: 90px;
}

ul#menu-main-menu {
    display: flex;
    align-items: center;
}

.button-nav-main {
    cursor: pointer;
}

.button-nav-main a {
    cursor: pointer;
    color: rgb(255, 255, 255) !important;
    background-color: rgb(33, 64, 154) !important;
    text-decoration: none;
    padding: 10px 15px;
    border-radius: 50px;
}

.button-nav-main a span {
    cursor: pointer;
}

.button-nav-main a span::before {
    display: none;
}

.button-nav-main:last-child {
    margin-left: 0;
    padding-left: 0 !important;
}

.bwp-header.header-v1 .header-left {
    z-index: 9;
}

.bwp-header .header-page-link .mini-cart .cart-icon .icons-cart,
.active-login .icon-profile {
    color: rgb(33, 64, 154);
}

.header-right .login-header {
    border-right: 1px solid rgba(33, 64, 154, 0.14);
    padding-right: 35px;
}

.mini-cart.top-cart {
    margin-left: 10px;
}

.bwp-navigation ul>li.level-0 div.sub-menu li a,
.bwp-navigation ul>li.level-0>ul.sub-menu li a {
    color: rgb(33, 64, 154);
    text-transform: uppercase;
    white-space: nowrap;
}

.bwp-header .header-page-link .login-header>a {
    top: 0;
}

.wapper-result-usland-price {
    display: none;
}

.wapper-result-usland-price .title-description-tinhgia {
    margin: 0 0 30px;
    text-align: center;
    padding-top: 20px;
}

.wapper-note-tinhgia,
.wapper-note-tinhgia a {
    font-size: 12px;
    color: rgba(33, 64, 154, 1);
    font-weight: 400;
    line-height: 15px;
}

.wapper-note-tinhgia {
    margin: 15px 0;
}

.table.table-tinhgia {
    border: 0;
    color: rgba(33, 64, 154, 1);
}

.table.table-tinhgia th {
    border: 0;
    padding: 0;
    font-weight: 400;
    font-size: 15px;
    font-family: 'Us Land R';
}

.table.table-tinhgia td {
    border: 0;
    font-weight: 500;
    font-size: 15px;
    padding: 10px;
}

.table.table-tinhgia .button-delete-tinhgia {
    border: 0;
    font-weight: 500;
    font-size: 11px;
    color: #BF1E2E !important;
    text-decoration: underline;
}

.wapper-result-usland-price .content-tinhgia {
    padding: 0px 15px 25px
}

.table-tinhgia tbody tr:nth-child(odd) {
    background: rgba(15, 32, 59, 0.1);
}

.table-tinhgia tbody tr:nth-child(even) {
    background: #fff
}

.left-menu-help::before {
    content: 'Trợ giúp';
    position: absolute;
    top: -65px;
    left: 0;
    font-size: 30px;
    font-weight: 700;
    color: rgba(33, 64, 154, 1);
    font-family: 'Us Land B';
}

.left-menu-help {
    box-shadow: 0px 0px 15px 0px rgb(33 64 154 / 20%);
    background: rgba(255, 255, 255, 1);
    border: 1px solid #f5f5f5;
    margin-bottom: 60px;
    padding: 25px 15px;
}

.left-menu-help .menu-item a {
    padding: 10px 0;
    font-family: 'Us Land R' !important;
    font-weight: 400 !important;
    color: #21409a !important;
    font-size: 16px;
}

.left-menu-help .menu-item a:hover {
    padding: 10px 0;
    font-weight: 700 !important;
}

.left-menu-help .menu-item.current-menu-item a {
    font-weight: 700 !important;
}

.left-menu-help .menu-item a::after {
    display: none;
}

.elementor-widget-heading .elementor-heading-title {
    color: #21409a;
    font-size: 13px;
    font-weight: 700;
    font-family: 'Us Land';
}

.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator {
    border-color: rgba(190, 190, 190, 1);
    font-family: 'Us Land R';
}

.elementor-text-editor {
    color: #000;
    font-family: 'Us Land';
    font-size: 14px;
}

.content-area .elementor-section-wrap {
    margin-top: 90px;
}

.quickview-container .product_title,
.single-product .product_title {
    color: #112344;
    font-family: 'Us Land';
    font-weight: 700;
    line-height: 44px;
    font-size: 32px;
}

.quickview-container .entry-summary .price,
.single-product .entry-summary .price,
.quickview-container .bwp-single-info .description,
.single-product .bwp-single-info .description {
    color: #112344;
}

.quickview-container .entry-summary .price-single,
.single-product .entry-summary .price-single {
    border-bottom: 0;
    margin-bottom: 0;
}

.quickview-container .bwp-single-info .single_add_to_cart_button.button,
.single-product .bwp-single-info .single_add_to_cart_button.button {
    font-weight: 500 !important;
    text-transform: uppercase !important;
}

.main-single-product {
    margin-top: 0;
}

.quickview-container .bwp-single-info .quantity,
.single-product .bwp-single-info .quantity {
    border-radius: 3px;
    border: 1px solid #21409a !important;
}

.quickview-container .bwp-single-info .quantity button,
.single-product .bwp-single-info .quantity button,
.quickview-container .bwp-single-info .quantity input,
.single-product .bwp-single-info .quantity input {
    color: #21409a;
}

.quickview-container .bwp-single-info .quantity input,
.single-product .bwp-single-info .quantity input {
    font-weight: 700;
}

.quickview-container .bwp-single-info .quantity input,
.single-product .bwp-single-info .quantity input {
    padding: 0;
    width: 50px;
    margin-right: 40px;
    border-right: 1px solid;
    height: 100%;
}

.quickview-container .bwp-single-info .quantity button.plus,
.single-product .bwp-single-info .quantity button.plus,
.quickview-container .bwp-single-info .quantity button.minus,
.single-product .bwp-single-info .quantity button.minus {
    right: 0;
    left: auto;
    height: 32px;
    font-weight: 400;
}

.quickview-container .bwp-single-info .quantity button.plus:before,
.single-product .bwp-single-info .quantity button.plus:before {
    content: "\32";
    font-size: 33px;
}

.quickview-container .bwp-single-info .quantity button.minus:before,
.single-product .bwp-single-info .quantity button.minus:before {
    content: "\33";
    font-size: 33px;
}

.main-single-product {
    background: rgba(33, 64, 154, 0.1);
}

.woocommerce-tabs.wc-tabs-wrapper.description-style-tab {
    background: #fff;
    margin-bottom: 0;
    border-bottom: 0;
}

.woocommerce-tabs ul.tabs li.active a,
.woocommerce-tabs ul.tabs li:hover a {
    color: #21409A;
    font-weight: 700;
}

.woocommerce-tabs ul.tabs li a:before {
    background: rgba(194, 37, 47, 1);
    bottom: 10px;
}

.woocommerce-tabs ul.tabs li a {
    color: #8592BC;
    font-size: 16px;
}

.description-style-tab .elementor-section-wrap {
    margin-top: 0;

}

.woocommerce-tabs .content-ul-tab {
    margin-bottom: 0
}

.description-style-tab .elementor-section-wrap .elementor-text-editor {
    color: #0F203B;
    font-size: 16px;
    font-weight: 300;
    font-family: 'Us Land R';
    line-height: 20px;
    white-space: pre-line;
}

.cross_sell .title-block h2,
.related .title-block h2,
.upsells .title-block h2 {
    color: rgba(15, 32, 59, 1);
    font-size: 22px;
    font-family: 'Us Land';
    font-weight: 500;
    text-transform: uppercase;
    margin-left: 40px;
}

.cross_sell .title-block h2:before,
.related .title-block h2:before,
.upsells .title-block h2:before {
    display: none;
}

.cross_sell,
.related,
.upsells {
    background: #fff;
    margin-top: 0;
    max-width: inherit;
}

.cross_sell .title-block,
.related .title-block,
.upsells .title-block {
    max-width: 1440px;
    margin: 0 auto;
    text-align: left;
}

.cross_sell .content-product-list,
.related .content-product-list,
.upsells .content-product-list {
    max-width: 1440px;
    margin: 0 auto;
}

.elementor-section.elementor-section-boxed>.elementor-container {
    max-width: 1440px;
}

.quickview-container .bwp-single-info .breadcrumb-noheading,
.single-product .bwp-single-info .breadcrumb-noheading {
    display: none;
}

@media (max-width: 1600px) {
    .contents-detail .bwp-single-product .bwp-single-info {
        padding-top: 50px;
    }

    .contents-detail .bwp-single-product .bwp-single-image {
        padding-top: 50px;
    }
}

.products-list.grid .product-wapper .products-content .cat-products {
    font-weight: 400;
}

.products-list.grid .product-wapper .products-content .cat-products a {
    color: #858585;
    font-size: 14px;
}

.products-list.grid .product-wapper .products-content .rating {
    display: none;
}

.products-list.grid .product-wapper .products-content .content-top {
    justify-content: center;
}

.products-list.grid .product-wapper .products-content .contents {
    text-align: center;
}

.products-list.grid .product-wapper .products-content .product-title {
    font-weight: 700 !important;
    font-family: 'Us Land' !important;
    line-height: 21px;
}

.products-list.grid .product-wapper .products-content .product-title a {
    color: #0F203B !important;
}

.products-list.grid .product-wapper .products-content .price {
    color: #0F203B !important;
}

.woocommerce-tabs #tab-reviews #reviews #respond #commentform {
    display: block;
}

.woocommerce-tabs #tab-reviews #reviews #respond input[type=submit] {
    border: none;
    height: 54px;
    text-transform: uppercase !important;
    width: auto;
    margin-top: 25px;
}

.product-name a {
    color: rgba(33, 64, 154, 1);
    line-height: 19px;
}

.woocommerce-cart-form .shop_table thead {
    display: none;
}

.table.shop_table.cart>tbody td,
table.shop_table.cart>tbody td,
.table.shop_table.cart>tbody,
table.shop_table.cart>tbody,
.woocommerce-cart-form {
    border: none;
}

.table.shop_table.cart>tbody td.product-price,
table.shop_table.cart>tbody td.product-price {
    display: none;
}

.table.shop_table.cart>tbody td.product-subtotal span,
table.shop_table.cart>tbody td.product-subtotal span {
    color: rgba(33, 64, 154, 1) !important;
    font-family: 'Us Land';
    font-weight: 700;
}

table.shop_table.cart>tbody tr.cart_item,
.table.shop_table.cart>tbody tr.cart_item {
    border-bottom: 1px solid rgba(33, 64, 154, 0.1);
}

.table.shop_table.cart>tbody>tr>td.product-quantity>.quantity,
.table.shop_table.cart>tbody>tr>th.product-quantity>.quantity,
.table.shop_table.cart>tfoot>tr>td.product-quantity>.quantity,
.table.shop_table.cart>tfoot>tr>th.product-quantity>.quantity,
.table.shop_table.cart>thead>tr>td.product-quantity>.quantity,
.table.shop_table.cart>thead>tr>th.product-quantity>.quantity,
table.shop_table.cart>tbody>tr>td.product-quantity>.quantity,
table.shop_table.cart>tbody>tr>th.product-quantity>.quantity,
table.shop_table.cart>tfoot>tr>td.product-quantity>.quantity,
table.shop_table.cart>tfoot>tr>th.product-quantity>.quantity,
table.shop_table.cart>thead>tr>td.product-quantity>.quantity,
table.shop_table.cart>thead>tr>th.product-quantity>.quantity {
    border: none;
    min-width: 52px;
    position: relative;
}

.table.shop_table.cart>tbody>tr>td.product-quantity>.quantity input,
.table.shop_table.cart>tbody>tr>th.product-quantity>.quantity input,
.table.shop_table.cart>tfoot>tr>td.product-quantity>.quantity input,
.table.shop_table.cart>tfoot>tr>th.product-quantity>.quantity input,
.table.shop_table.cart>thead>tr>td.product-quantity>.quantity input,
.table.shop_table.cart>thead>tr>th.product-quantity>.quantity input,
table.shop_table.cart>tbody>tr>td.product-quantity>.quantity input,
table.shop_table.cart>tbody>tr>th.product-quantity>.quantity input,
table.shop_table.cart>tfoot>tr>td.product-quantity>.quantity input,
table.shop_table.cart>tfoot>tr>th.product-quantity>.quantity input,
table.shop_table.cart>thead>tr>td.product-quantity>.quantity input,
table.shop_table.cart>thead>tr>th.product-quantity>.quantity input {
    background: rgba(33, 64, 154, 0.1);
    color: #21409a;
    font-weight: 600;
    text-align: center;
    width: 50px;
    border-radius: 5px;
    float: none;
}

.shop_table.cart>tbody>tr>td.product-quantity>.quantity [type='button'] {
    position: absolute;
    right: 0;
    width: 16px;
    height: 19px;
    font-size: 0;
}

.shop_table.cart>tbody>tr>td.product-quantity>.quantity [type='button'].plus {
    top: 0;
    border: 1px solid rgba(33, 64, 154, 0.5);
    border-radius: 0 3px 0 0;
    border-bottom: 0;
}

.shop_table.cart>tbody>tr>td.product-quantity>.quantity [type='button'].plus:before {
    content: "\32";
    font-size: 14px;
    font-family: eleganticons;
    width: 100%;
    height: 100%;
    display: block;
    color: #21409a;
    padding-top: 2px;
}

.shop_table.cart>tbody>tr>td.product-quantity>.quantity [type='button'].minus:before {
    content: "\33";
    font-size: 14px;
    font-family: eleganticons;
    width: 100%;
    height: 100%;
    display: block;
    color: #21409a;
    padding-top: 4px;
}

.shop_table.cart>tbody>tr>td.product-quantity>.quantity [type='button'].minus {
    bottom: 0;
    border: 1px solid rgba(33, 64, 154, 0.5);
    border-radius: 0 0 3px 0;
    border-top: 0;
}

.table .product-remove a.remove,
table .product-remove a.remove {
    top: 0
}

.table .product-remove a.remove:before,
table .product-remove a.remove:before {
    font-size: 15px;
    color: #21409A !important;
    border: none;
}

.woocommerce-page-header ul li.active a,
.woocommerce-page-header ul li:hover a {
    color: rgba(15, 32, 59, 1);
    font-weight: 700;
}

.woocommerce-page-header ul li a {
    color: rgba(15, 32, 59, 1);
    text-transform: none;
}

body.order-tracking .bwp-header,
body.woocommerce-cart .bwp-header,
body.woocommerce-checkout .bwp-header {
    margin-bottom: 70px;
}

.woocommerce-page-header ul li {
    font-size: 18px;
}

.woocommerce-page-header ul li.active a:before,
.woocommerce-page-header ul li:hover a:before {
    display: none
}

.woocommerce-cart .woocommerce-cart-form .actions .coupon input {
    border: 1px solid rgba(33, 64, 154, 0.5);
    border-radius: 5px;
}

.cart_totals .wc-proceed-to-checkout>a.wc-forward {
    background: rgba(33, 64, 154, 1);
}

.woocommerce-cart-form table.shop_table .coupon .button {
    border-radius: 3px;
}

.cart_totals .wc-proceed-to-checkout>a.wc-forward.checkout-button {
    padding: 15px 35px;
    border-radius: 3px;
}

.woocommerce-cart .cart-collaterals {
    background: rgba(33, 64, 154, 0.1);
    color: rgba(15, 32, 59, 1);
    font-size: 16px;
}

.woocommerce-cart .cart-collaterals h2 {
    background: transparent;
    color: rgba(15, 32, 59, 1);
    font-family: 'Us Land';
}

.woocommerce-cart .cart-collaterals .cart-subtotal>* .woocommerce-Price-amount {
    font-size: 16px;
    color: rgba(15, 32, 59, 1);
}

.woocommerce-cart .cart-collaterals .order-total {
    font-weight: 700;
    padding: 15px 0px;
    border-top: 1px solid rgba(33, 64, 154, 0.1);
    margin: 30px;
}

.woocommerce-cart .cart-collaterals .title {
    color: rgba(15, 32, 59, 1);
}

.woocommerce-cart-form table.shop_table .button {
    border-radius: 3px;
}

.woocommerce-cart .cart-collaterals .order-total .woocommerce-Price-amount {
    font-size: 16px;
    font-weight: 700;
    color: rgba(15, 32, 59, 1);
}

.woocommerce-billing-fields {}

.checkout h3 {
    font-size: 20px;
    font-family: 'Us Land';
    margin-bottom: 15px;
    font-weight: 600;
    color: rgba(15, 32, 59, 1);

}

.checkout .form-row label {
    color: rgba(15, 32, 59, 1);
}

.checkout .form-row .woocommerce-input-wrapper .input-text {
    border-width: 1px;
    border-color: rgba(15, 32, 59, 0.5);
    border-radius: 5px;
    padding: 10px;
}

.checkout .form-row .selection .select2-selection--single {
    border-width: 1px;
    border-color: rgba(15, 32, 59, 0.5);
    border-radius: 5px;
    padding: 0 10px;
}

.checkout .woocommerce-checkout-review-order .checkout-review-order-table-wrapper,
.checkout .woocommerce-checkout-review-order .info-product .product-thumble img {
    border: none;
}

.checkout .woocommerce-checkout-review-order .checkout-review-order-table-wrapper {
    padding: 0px;
    background: rgba(33, 64, 154, 0.1);
}

.checkout .woocommerce-checkout-review-order .cart_item {
    padding-left: 15px;
    padding-right: 15px;
    background: #fff;
    margin: 0;
    padding-bottom: 25px;
}

.checkout .woocommerce-checkout-review-order .title-product-name {
    color: rgba(15, 32, 59, 1);
    font-size: 20px;
    font-family: 'Us Land';
    font-weight: 600;
    text-transform: none;
    background: #fff;
    margin-bottom: 0;
    padding-bottom: 20px;
}

.checkout .woocommerce-checkout-review-order .info-product .product-name {
    padding-right: 40px;
    color: rgba(15, 32, 59, 1);
    text-transform: none;
    line-height: 16px;
}

.checkout .woocommerce-checkout-review-order .product-total {
    color: rgba(15, 32, 59, 1);
    font-size: 12px;
}

.checkout .woocommerce-checkout-review-order .info-product .product-name .product-quantity {
    font-weight: 400;
    margin-top: 10px;
}

.checkout .woocommerce-checkout-review-order .cart-subtotal,
.checkout .woocommerce-checkout-review-order .order-total {
    border-top: none;
    border-bottom: 1px solid rgba(33, 64, 154, 0.1);
    color: rgba(15, 32, 59, 1);
    font-size: 16px;
    padding-left: 15px;
    padding-right: 15px;
}

.checkout .woocommerce-checkout-payment .payment_methods {
    border: none;
    border-bottom: 1px solid #d9d9d9;
}

.checkout .woocommerce-checkout-review-order h2 {
    color: rgba(15, 32, 59, 1);
    font-size: 16px;
}

.checkout .woocommerce-checkout-review-order .cart-subtotal .subtotal-price,
.checkout .woocommerce-checkout-review-order .order-total .subtotal-price {
    color: rgba(15, 32, 59, 1);
    font-size: 16px;
}

.checkout .woocommerce-checkout-review-order .total-price {
    color: rgba(15, 32, 59, 1);
    font-size: 16px;
}

.checkout .woocommerce-checkout-review-order .order-total h2,
.checkout .woocommerce-checkout-review-order .order-total .total-price strong {
    font-weight: 700;
}

.checkout #place_order {
    line-height: 50px;
    margin-left: 15px;
    margin-right: 15px;
    width: calc(100% - 30px);
    margin-bottom: 30px;
}

.woocommerce-terms-and-conditions-wrapper {
    padding-left: 15px;
    padding-right: 15px;
}

#billing_country_field {
    display: none;
}

.bwp-header .wpbingoLogo img {
    max-height: 60px;
}

@media (min-width: 991px) {

    body.post-type-archive-product.background-breadcrumb-shop .bwp-header .wpbingoLogo img,
    body.tax-product_cat.background-breadcrumb-shop .bwp-header .wpbingoLogo img {
        filter: unset;
    }
}

@media (max-width: 992px) {

    .container-account-navigation,
    .container-order-detail {
        padding: 15px;
    }

    .container-account-navigation .left-siderbar-detail,
    .woocommerce-MyAccount-content.content-detail {
        width: 100%;
    }
}

@media (max-width: 767px) {

    .container-account-navigation,
    .container-order-detail {
        padding: 15px;
    }

    .container-table-order {}

    .container-account-navigation .left-siderbar-detail,
    .woocommerce-MyAccount-content.content-detail {
        width: 100% !important;
        float: none;
    }
}

.container-search-order {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    margin-bottom: 15px;
}

.wapper-input-search .input-search {
    border: 0.5px solid rgba(15, 32, 59, 0.5);
    padding: 5px;
    font-size: 15px;
    height: 40px;
    border-radius: 5px 0 0 5px;
    border-right: 0;
    color: rgba(15, 32, 59, 1);
    width: 220px;
    padding: 15px;

}

.wapper-input-search {
    display: flex;
    align-items: center;
}

.wapper-input-search .input-search::placeholder {
    font-size: 12px;
    color: rgba(133, 133, 133, 1);
}

.woocommerce .wapper-input-search .button {
    font-size: 14px !important;
    font-weight: 500 !important;
    height: 40px;
    width: 90px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 0 5px 5px 0 !important;
}

.container-order-detail .table,
.container-order-detail .table th,
.container-order-detail .table td,
.container-order-detail .table thead {
    border: none !important;
}

.container-order-detail .table th,
.container-order-detail .table td {
    padding: 15px;
}

.container-order-detail .table {
    font-size: 15px;
}

.container-order-detail .table td {
    color: rgba(15, 32, 59, 1);
}

.container-order-detail .table thead th {
    color: rgba(33, 64, 154, 1) !important;
    font-weight: 600;
    font-size: 15px;
}

.container-order-detail .table tbody tr.item-record:nth-child(odd) {
    background-color: rgba(33, 64, 154, 0.1);
}

.container-order-detail .table tbody tr.item-record:nth-child(even) {
    background-color: #fff;
}

.container-order-detail .icons-detail {
    color: rgba(33, 64, 154, 1);
    font-size: 23px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}

.is-arrow {
    display: flex;
    align-items: center;
}

.is-arrow a {
    margin-left: auto;
}

.title-order-detail {
    color: rgba(33, 64, 154, 1);
    font-weight: 700;
    font-size: 15px;
}

.title-order-detail.border-bottom {
    border-bottom: 1px solid rgba(190, 190, 190, 1);
}

.wapper-detail-order .item-detail-order {
    width: 100%;
    font-size: 15px;
    color: rgba(15, 32, 59, 1);
    padding: 20px;
    border-radius: 3px;
}

.wapper-detail-order .item-top-detail {
    display: flex;
    align-items: center;
}

.wapper-detail-order .item-detail-order:nth-child(odd) {
    background-color: rgba(33, 64, 154, 0.1);
}

.wapper-detail-order .item-detail-order a {
    color: rgba(15, 32, 59, 1);
}

.item-detail-order .img-product {
    width: 120px;
    height: 120px;
    object-fit: contain;
}

.item-detail-order .infor-product {
    display: flex;
    width: 100%;
    margin-left: 35px;
    margin-right: 55px;
}

.item-detail-order .status-product {
    margin-left: auto;
    white-space: nowrap;
    padding: 0 10px;
}

.item-detail-order .prices-product {
    display: block;
}

.item-detail-order .infor-tracking {
    margin-bottom: 15px;
    margin-top: -10px;
}

.item-detail-order .name-infor {
    width: 100%;
}

.item-detail-order .icons-detail {
    margin-left: auto;
    width: 35px;
    transition: all 300ms;
}

.container-order-detail .title-order-detail {
    margin-bottom: 12px;
    font-size: 15px;
}

.container-infor-total {
    margin: 35px 0px 10px;
    padding-bottom: 50px;
    border-bottom: 1px solid rgba(190, 190, 190, 1);
    display: flex;
}

.container-infor-total .wapper-fee {
    width: 100%;
}

.container-infor-total .wapper-fee span {
    display: block;
    font-size: 14px;
}

.container-infor-total .wapper-fee span.woocommerce-Price-currencySymbol {
    display: unset;
}

.container-infor-total .wapper-fee span.value-label {
    font-size: 18px;
    color: rgba(15, 32, 59, 1);
    margin-top: 10px;
}

.container-infor-address-ship {
    display: flex;
}

.container-infor-address-ship .wapper-ship-infor,
.container-infor-address-ship .wapper-ship-payment-method {
    width: 100%;
    font-size: 13px;
    color: rgba(15, 32, 59, 1);
}

.container-infor-address-ship .wapper-ship-infor h2,
.container-infor-address-ship .wapper-ship-payment-method h2 {
    text-transform: uppercase;
}

.container-infor-address-ship p {
    margin: 0;
    font-size: 13px;
    color: rgba(15, 32, 59, 1);
}

.wapper-process-order .item-step-process {
    display: flex;
    align-items: center;
    margin: 15px 0;
}

.item-step-process .img-item-step {
    width: 120px;
    text-align: right;
    position: relative;
}

.item-step-process .img-item-step::before {
    content: '';
    position: absolute;
    border-left: 1px solid rgba(33, 64, 154, 1);
    height: 15px;
    top: -18px;
    right: 22px;
}

.wapper-process-order .item-step-process:first-child .img-item-step::before {
    content: '';
    height: 23px;
}

.wapper-process-order .item-step-process:last-child .img-item-step::after {
    content: '';
    position: absolute;
    border-left: 1px solid rgba(33, 64, 154, 1);
    height: 23px;
    bottom: -18px;
    right: 22px;
}

.item-step-process .name-item-step {
    font-size: 14px;
    width: 100%;
}

.item-step-process .infor-name-steps {
    width: 100%;
    display: flex;
    margin-left: 35px;
    margin-right: 55px;
}

.item-step-process .date-item-step {
    margin-left: auto;
}

.item-detail-order .wapper-process-order {
    height: 0;
    visibility: hidden;
    transition: height 300ms;
}

.item-detail-order.show-item .wapper-process-order {
    visibility: visible;
    height: auto;
    transition: height 300ms;
}

.item-detail-order.show-item .icons-detail {
    transform: rotate(180deg);
}

.table-detail tfoot .total-value {
    text-align: right;
    padding-right: 50px !important;
}

.table-detail tfoot tr td {
    color: rgba(33, 64, 154, 1) !important;
    padding: 5px !important;
}

.table-detail tfoot tr:first-child td {
    padding-top: 35px !important;
}

.table-detail tfoot .price-toal-footer {
    font-weight: 600;
}

.item-step-record td {
    padding-top: 7px !important;
    padding-bottom: 7px !important;
    vertical-align: middle;
}

.item-step-record {
    font-size: 14px;
    display: none;
}

.item-step-record .wapper-img-step {
    position: relative;
}

.item-step-record .wapper-img-step::before {
    content: '';
    position: absolute;
    border-left: 1px solid rgba(33, 64, 154, 1);
    height: 15px;
    top: -13px;
    left: 22px;
}

.item-step-record.first-step .wapper-img-step::before {
    content: '';
    height: 23px;
}

.item-step-record.last-step .wapper-img-step::after {
    content: '';
    position: absolute;
    border-left: 1px solid rgba(33, 64, 154, 1);
    height: 23px;
    bottom: -13px;
    left: 22px;
}

.item-step-record.first-step td {
    padding-top: 20px !important;
}

.item-step-record.last-step td {
    padding-bottom: 40px !important;
}

.item-record.show-item .icons-detail {
    transform: rotate(180deg);
}

.item-record .icons-detail {
    transition: all 300ms;
}

.item-step-record .hide-step {
    color: rgb(15 32 59 / 15%) !important;
}

.container-search-form {
    display: flex;
    align-items: center;
    justify-content: end;
}

.container-search-form .container-search-order:last-child {
    margin-left: 23px;
}

body:not(.page-template-homepage) .bwp-header.sticky .header-desktop,
body:not(.page-template-homepage) .bwp-header.sticky .header-mobile {
    border-bottom: none;
}

.bwp-header .header-menu {
    margin-left: 20px !important;
}